Enable Flow on fr Wikivoyage as a Beta Feature
Closed, ResolvedPublic

Description

Hello, we reached concensus at this page
Thanks !

Archi38 created this task.May 19 2016, 5:01 AM
Restricted Application removed a project: Patch-For-Review. · View Herald TranscriptMay 19 2016, 5:01 AM
Restricted Application added subscribers: Zppix, JEumerus, Matanya, Aklapper. · View Herald Transcript
Trizek-WMF renamed this task from Enable Flow on fr Wikivoyage in Beta Feature to Enable Flow on fr Wikivoyage as a Beta Feature.May 19 2016, 9:57 AM
Trizek-WMF added a subscriber: Trizek-WMF.

So, is there any problem ?

Luke081515 removed Catrope as the assignee of this task.
Luke081515 added subscribers: Catrope, Luke081515.

No, they just need a free person from the team to do that. Please don't change the workboard position of the task.

Sorry I'm not familiar with Phabricator

no problem. But if you request config changes (this is one) the process is easy for you:

Open a task => wait for questions, or till the change is deployed. ;)

No worries, we still have that task in mind :)

Change 290279 had a related patch set uploaded (by Catrope):
Enable Flow beta feature on frwikivoyage

https://gerrit.wikimedia.org/r/290279

Catrope claimed this task.May 23 2016, 5:54 PM
Catrope moved this task from Untriaged to Needs Review on the Collab-Team-2016-Apr-Jun-Q4 board.

Scheduled for deployment at 23:00 UTC today.

The community has been informed of that change.

Change 290279 merged by jenkins-bot:
Enable Flow beta feature on frwikivoyage

https://gerrit.wikimedia.org/r/290279

Mentioned in SAL [2016-05-23T23:36:07Z] <dereckson@tin> Synchronized wmf-config/InitialiseSettings.php: Enable Flow beta feature on frwikivoyage (T135702) (duration: 00m 25s)

Trizek-WMF closed this task as Resolved.May 24 2016, 1:02 AM

It's alive!